Subject: [Rfid] draft-krishna-slrrp-02: Access Command to Inventory EPC's only

From: [email-masked]
Date: Fri, 24 Jun 2005 16:08:12 -0500

Regarding section 3.5.5.1.2.2.  What if I just want EPC's (results from Gen2
Ack command).  Do I issue an Access command with no OpCode TLV?
 
Rob Buck
"This message is intended only for the named recipient. If you are not the
intended recipient you are notified that disclosing, copying, distributing
or taking any action in reliance on the contents of this information is
strictly prohibited."  
_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid